IE fürn Mac

Dieses Thema im Forum "Mac Einsteiger und Umsteiger" wurde erstellt von mac*berlin, 06.01.2007.

  1. mac*berlin

    mac*berlin Thread Starter MacUser Mitglied

    Beiträge:
    6.283
    Zustimmungen:
    189
    Registriert seit:
    29.12.2006
    hallo ihr lieben äpfel, :D

    ich habe heute eine ganz glaube ich spezielle frage.

    gibt es für den mac ein programm was so ähnlich auf webseiten reagiert wie der internet explorer? ich weiss komische frage aber ich habe einen homepagewartungsservice welcher nur mit dem internet explorer gepflegt werden kann. deshalb war ich gezwungen bis jetzt mich der software parallels als test zu bedienen. einfacher wäre es natürlich mit so einem internet explorer für mac os.

    vielen dank für eure hilfe ;)

    steffen :o
     
  2. Kevin Delaney

    Kevin Delaney MacUser Mitglied

    Beiträge:
    6.771
    Zustimmungen:
    28
    Registriert seit:
    09.11.2004
    es gibt IE für den Mac, ich hab ihn hier in der Version 5.2. Weiter wurde der aber nicht entwickelt.
     
  3. DMC

    DMC MacUser Mitglied

    Beiträge:
    601
    Zustimmungen:
    0
    Registriert seit:
    15.01.2003
    Zuletzt bearbeitet: 06.01.2007
  4. simusch

    simusch MacUser Mitglied

    Beiträge:
    2.221
    Zustimmungen:
    186
    Registriert seit:
    27.09.2004
    meinst du nicht, dass das programm überprüft, ob du mit dem IE darauf zugreifst?

    es gibt für den Firefox ein Plugin, das der angesurften Webseite vorgauckelt du seist ein IE-Nutzer ;)
    -> https://addons.mozilla.org/firefox/59/

    ansonsten gibt es IE auch auf dem Mac, aber der ist wirklich, WIRKLICH schlecht... noch schlechter als der IE auf Windows

    Simu
     
  5. TroyMcLure

    TroyMcLure MacUser Mitglied

    Beiträge:
    682
    Zustimmungen:
    1
    Registriert seit:
    02.07.2006
    Für Camino gibt es die CamiTools, dort lässt sich einstellen, dass Camino sich als ein anderer Browser ausgibt, eventuell funktioniert es damit.
     
  6. in2itiv

    in2itiv MacUser Mitglied

    Beiträge:
    26.988
    Zustimmungen:
    1.634
    Registriert seit:
    10.10.2003
    defekter Link entfernt

    ...ist nicht mehr verfügbar .... aber vielleicht findest du einen auf alten software CDs.

    ...ich geh aber davon aus das er nicht ordentlich auf 10.4 (PPC) laufen wird.
    ...erst recht nicht wird er auf 10.4 (intel) laufen.
     
  7. mac*berlin

    mac*berlin Thread Starter MacUser Mitglied

    Beiträge:
    6.283
    Zustimmungen:
    189
    Registriert seit:
    29.12.2006
    das habe ich ausprobiert und funktioniert nicht bzw wird immernoch der fehler angezeigt, dass man den internet explorer ab version 5.0 verwenden soll

    aber trotzdem vielen dank für diesen tipp.
     
  8. Dominik H.

    Dominik H. MacUser Mitglied

    Beiträge:
    17
    Zustimmungen:
    0
    Registriert seit:
    06.01.2007
    Der Download auf Computerbase funktioniert nicht, aber der hier: http://pctipp.ch/downloads/dl/21856.asp.
    hmm, also bis 10.3 wurde er ja noch mitgeliefert. Ich werds mal eben unter 10.4 testen...
     
  9. mac*berlin

    mac*berlin Thread Starter MacUser Mitglied

    Beiträge:
    6.283
    Zustimmungen:
    189
    Registriert seit:
    29.12.2006
    der link ist down hab aber nen anderen gefunden thx dafür
     
  10. mac*berlin

    mac*berlin Thread Starter MacUser Mitglied

    Beiträge:
    6.283
    Zustimmungen:
    189
    Registriert seit:
    29.12.2006

    der läuft unter 10.4 nicht.

    hm dann wird mir wohl doch ncihts anderes übrig bleiben das ich parallels benutzen muss.

    thx euch allen

    auf die äpfel ist verlass :D
     
Die Seite wird geladen...

Diese Seite empfehlen